Subject: Re: "Cannot fetch git.git" (worktrees at fault? or origin/HEAD) ?

From: Kaartic Sivaraam <[email-masked]>
Date: Sun, 22 Oct 2017 19:54:57 +0530

On Fri, 2017-10-20 at 13:45 -0700, Stefan Beller wrote:
> 
> The git-test from Michael sounds intriguing. Initially I put off using
> it as I had my main working dir (or rather test dir) on a spinning
> disk, still. Now I test in memory only, which is a lot faster, so I could
> try if git-test can keep up with my local commit pace.
> 

Excuse my ignorance but I don't get your statement correctly. What do
you mean by "I test in memory only"? How do you do that?

---
Kaartic